Telegram перестанет работать со старыми версиями Android

Сервис быстрого обмена сообщениями Telegram станет доступен только для владельцев смартфонов с новыми версиями Android, следует из релиза владельца мессенджера.

Мессенджер станет поддерживать версию операционной системы Android 4 и более поздние варианты. Владельцам смартфонов с Android 3.0 и с более ранними версиями для пуска Telegram придется по возможности обновить операционную систему. Кроме того, пользователи по-прежнему могут общаться с помощью браузерного варианта мессенджера.

В релизе не поясняется, по какой причине отменяется поддержка ранних версий Android. В ряде изданий ссылаются на то, что в мессенджере появились новые сервисы, функционирование которых возможно только при наличии свежих версий мобильной операционной системы.

Ранее поддержку старых вариантов Android и других операционных систем для смартфонов и планшетов прекратил мессенджер WhatsApp.

Владельцы смартфонов с Android, по оценке владельцев Telegram, составляют около 85% от общего числа пользователей мессенджера. Версия операционной системы Android 4.0 была выпущена в 2011 году.

Рубрики: Web

Ключевые слова: Android, Telegram, новости Telegram, новости мессенджеров, мессенджеры